all:
	$(MAKE) -C SineArrayGAM -f Makefile.gcc
	$(MAKE) -C TimeArrayGAM -f Makefile.gcc

clean:
	$(MAKE) -C SineArrayGAM -f Makefile.gcc clean
	$(MAKE) -C TimeArrayGAM -f Makefile.gcc clean

.PHONY: all clean
